CVE-2021-4217 (enterprise_linux, fedora, unzip)

CVE-2021-4217 (enterprise_linux, fedora, unzip)

A flaw was found in unzip. The vulnerability occurs due to improper handling of Unicode strings, which can lead to a null pointer dereference. This flaw allows an attacker to input a specially crafted zip file, leading to a crash or code execution.Read More